@mixin text-style($fz, $lh, $color, $fw: 400) {
  font-size: $fz;
  line-height: $lh;
  color: $color;
  font-weight: $fw;
}

@mixin flex($justify-content: flex-start, $align-items: center) {
  display: flex;
  justify-content: $justify-content;
  align-items: $align-items;
}
